<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jazzquiz', language 'pl', version '4.0'.
 *
 * @package     jazzquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a_out_of_b_responded'] = '{$a->a} / {$a->b} użytkowników odpowiedziało';
$string['a_out_of_b_voted'] = '{$a->a} / {$a->b} użytkowników zagłosowało';
$string['a_responses'] = '{$a} odpowiedzi';
$string['a_students_answered'] = '<b>{$a}</b> studentów odpowiedziało na co najmniej jedno pytanie.';
$string['a_students_joined_quiz'] = '<b>{$a}</b> studentów dołączyło do quizu.';
$string['add'] = 'Dodaj';
$string['add_question'] = 'Dodaj pytanie';
$string['add_to_quiz'] = 'Dodaj do quizu';
$string['allow_guests'] = 'Wpuść gości';
$string['anonymous'] = 'Anonimowa';
$string['anonymous_answers'] = 'Anonimowe odpowiedzi (obecność jest widoczna)';
$string['anonymous_answers_info'] = 'W tej sesji odpowiedzi są anonimowe. Twoja obecność jest nadal rejestrowana.';
$string['answer'] = 'Odpowiedź';
$string['attempt_started'] = 'Podejście zostało już przez Ciebie rozpoczęte, kliknij poniżej, aby przejść do otwartego podejścia';
$string['attempts'] = 'Podejścia';
$string['attendance'] = 'Frekwencja';
$string['attendance_list'] = 'Lista obecności';
$string['click_to_show_original_results'] = 'Kliknij, aby pokazać oryginalne wyniki';
$string['click_to_show_vote_results'] = 'Kliknij, aby wyświetlić wyniki głosowania';
$string['closing_session'] = 'Zamykanie sesji...';
$string['create_new_question'] = 'Utwórz nowe pytanie';
$string['default_question_time'] = 'Domyślny czas na pytanie';
$string['default_question_time_help'] = 'Domyślny czas wyświetlania każdego pytania.<br>Może to zostać nadpisane przez indywidualne pytania';
$string['delete_question'] = 'Usuń pytanie {$a}';
$string['delete_report'] = 'Usuń raport';
$string['download_attendance_list'] = 'Pobierz listę obecności';
$string['download_report'] = 'Pobierz raport';
$string['download_responses'] = 'Pobierz odpowiedzi';
$string['edit'] = 'Edytuj';
$string['edit_page_open_session_error'] = 'Nie możesz edytować quizu, gdy sesja jest otwarta.';
$string['edit_question'] = 'Edytuj pytanie';
$string['end'] = 'Zakończ';
$string['error_getting_current_results'] = 'Podczas pobierania aktualnych wyników wystąpił błąd.';
$string['error_getting_vote_results'] = 'Podczas pobierania wyników głosowania wystąpił błąd.';
$string['error_saving_vote'] = 'Wystąpił błąd podczas zapisywania Twojego głosu.';
$string['error_starting_vote'] = 'Wystąpił błąd podczas rozpoczynania głosowania.';
$string['error_with_request'] = 'Wystąpił błąd w żądaniu.';
$string['event_attempt_started'] = 'Podejście rozpoczęte';
$string['event_question_answered'] = 'Udzielono już odpowiedzi na to pytanie';
$string['exit'] = 'Wyjdź';
$string['failed_to_end_question'] = 'Nie udało się zakończyć pytania.';
$string['fullscreen'] = 'Pełny ekran';
$string['fully_anonymous'] = 'W pełni anonimowe';
$string['fully_anonymous_info'] = 'Zarówno odpowiedzi, jak i frekwencja są w tej sesji w pełni anonimowe.';
$string['goto_session'] = 'Dołącz do trwającej sesji';
$string['improvise'] = 'Improwizuj';
$string['instructions_for_instructor'] = '<h3>Upewnij się że przeczytałeś instrukcje</h3>
    <p>Dostępne są skróty klawiszowe, dostępne gdy nie jest zaznaczone żadne pole</p>
    <table class="table table-hover table-bordered">
        <tr>
               <th>Przycisk</th>
               <th>Skróty klawiszowe</th>
               <th>Opis</th>
        </tr>
        <tr>
            <td>
                <i class="fa fa-repeat"></i> Cofnij pytanie
            </td>
            <td>r</td>
            <td>
                Pozwala na zresetowanie pytania. Wszystkie odpowiedzi są unieważniane i studenci muszą odpowiedzieć jeszcze raz.</br>
                Działanie daje taki sam efekt jak skorzystanie z <i class="fa fa-bars"></i> Listy pytań.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-bar-chart"></i> Głosowanie
            </td>
            <td>v</td>
            <td>
                 Pozwól studentom głosować na swoje odpowiedzi</br>
                 Instruktor może zaznaczyć odpowiedź w celu wykluczenia lub dodania odpowiedzi do puli, na którą będzie można głosować</br>
                 Klikając na pasek odpowiedzi, możesz połączyć ją z innymi pytaniami poprzez wybranie ich paska.</br>
                 Zauważ, że ten pasek ukryje pasek, na który klikniesz w następnej kolejności.</br>
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-edit"></i> Improwizacja
            </td>
            <td>i</td>
            <td>
                Pokazuje listę pytań do improwizacji. Podyktuj studentom zadanie i poproś studentów o odpowiedzenie na pytania z listy pytań do improwizacji
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-bars"></i> Pokaż pytania
            </td>
            <td>j</td>
            <td>
                Pokazuje listę wszystkich pytań zaplanowanych do quizu.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-forward"></i> Następne
            </td>
            <td>n</td>
            <td>
                Przejdź do następnego pytania na liście zaplanowanych pytań.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-random"></i> Losuj
            </td>
            <td>m</td>
            <td>
                Rozpoczyna losowe pytanie z listy zaplanowanych pytań.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-close"></i> Zamknij pytanie
            </td>
            <td>e</td>
            <td>
                Zamyka aktualne pytanie
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-expand"></i> Pełny ekran
            </td>
            <td>f</td>
            <td>
                Pokaż wyniki na pełnym ekranie. Odpowiedzi do pytania nie pojawią się przed jego zamknięciem, więc możesz robić to przez całe podjeście.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-square-o"></i> / <i class="fa fa-check-square-o"></i> Poprawna odpowiedź
            </td>
            <td>a</td>
            <td>
                Daje instruktorowi widok pytania z wybraną poprawną odpowiedzią.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-square-o"></i> / <i class="fa fa-check-square-o"></i> Odpowiedzi
            </td>
            <td>t</td>
            <td>
                Pokazuje lub chowa wszystkie odpowiedzi studentów na dane pytanie
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-window-close"></i> Zamknij
            </td>
            <td>Brak</td>
            <td>
                Wyjdź z bieżącej sesji quizu.
            </td>
        </tr>
    </table>';
$string['instructions_for_student'] = '<p>Poczekaj, aż instruktor rozpocznie quiz.</p>';
$string['instructor_sessions_going'] = 'Sesja już trwa. Kliknij poniższy przycisk, aby przejść do sesji';
$string['invalid_question_time'] = 'Czas testu musi być liczbą całkowitą, większą od 0';
$string['jazzquiz:addinstance'] = 'Dodaj instancję jazzquiz';
$string['jazzquiz:attempt'] = 'Podejdź do JazzQuiz';
$string['jazzquiz:control'] = 'Kontroluj przebieg JazzQuiz';
$string['jazzquiz:editquestions'] = 'Edytuj pytania do JazzQuiz.';
$string['jazzquiz:seeresponses'] = 'Wyświetl odpowiedzi innych studentów, aby je ocenić';
$string['jazzquizsettings'] = 'Ogólne ustawienia JazzQuiz';
$string['join_quiz'] = 'Dołącz do quizu';
$string['join_quiz_instructions'] = 'Naciśnij przycisk poniżej, aby dołączyć do quizu.';
$string['jump'] = 'Przejdź do pytania';
$string['loading'] = 'Ładowanie...';
$string['modulename'] = 'JazzQuiz';
$string['modulename_help'] = '<p>
    JazzQuiz umożliwia tworzenie quizów i przeprowadzania ich w czasie rzeczywistym. Wszystkie podstawowe pytania dostępne w quizach, można utworzyć w JazzQuiz-ie.
</p>
<p>
    Instruktor ma możliwość przechodzenia do różnych pytań podczas prowadzenia sesji.
    Odpowiedzi dostępne są w postaci grafu działającego w czasie rzeczywistym. Widok jest zoptymalizowany do wyświetlania na pełnym ekranie oraz przy pomocy rzutnika.
    Czas odpowiedzi na pytanie może być ustawiony automatycznie lub prowadzący może decydować o przejściu do następnego pytania
</p>';
$string['modulenameplural'] = 'JazzQuiz-y';
$string['multichoice_options'] = 'Wielokrotny wybór';
$string['next'] = 'Następne pytanie';
$string['no_attempts_found'] = 'Brak podejść do quizu';
$string['no_session'] = 'Brak trwających sesji';
$string['no_sessions_exist'] = 'Nie znaleziono żadnej sesji.';
$string['no_students_have_joined'] = 'Żaden student nie dołączył';
$string['no_time_limit'] = 'Bez limitu czasu';
$string['no_time_limit_help'] = 'Zaznacz to pole, aby nie mieć ograniczenia czasowego na udzielenie odpowiedzi w tym pytaniu. <p>Instruktor będzie musiał kliknąć przycisk zakończenia pytania, aby pytanie się zakończyło</p>';
$string['nonanonymous_session'] = 'Sesja nieanonimowa';
$string['nonanonymous_session_info'] = 'To jest sesja nieanonimowa. Rejestrowana jest zarówno Twoja obecność, jak i odpowiedzi.';
$string['one_student_has_joined'] = 'Dołączył jeden student';
$string['pluginadministration'] = 'Administracja JazzQuiz';
$string['pluginname'] = 'JazzQuiz';
$string['privacy:metadata:core_question'] = 'Aktywność JazzQuiz przechowuje informacje o użyciu pytań w podsystemie core_question';
$string['privacy:metadata:jazzquiz_attempts'] = 'Szczegółowe informacje o podejściu dla sesji JazzQuiz';
$string['privacy:metadata:jazzquiz_attempts:responded'] = 'Czy udzielono odpowiedzi na ostatnie zadane pytanie.';
$string['privacy:metadata:jazzquiz_attempts:timefinish'] = 'Czas zakończenia ostatniego pytania w podejściu.';
$string['privacy:metadata:jazzquiz_attempts:timemodified'] = 'Czas modyfikacji ostatniego pytania w podejściu.';
$string['privacy:metadata:jazzquiz_attempts:timestart'] = 'Czas rozpoczęcia ostatniego pytania w podejściu.';
$string['privacy:metadata:jazzquiz_attempts:userid'] = 'Użytkownik, który podjął podejście.';
$string['question'] = 'Pytanie';
$string['question_move_down'] = 'Przesuń pytanie {$a} niżej';
$string['question_move_up'] = 'Przesuń pytanie {$a} wyżej';
$string['question_time'] = 'Czas na pytanie';
$string['question_time_help'] = 'Czas na pytanie w sekundach.';
$string['question_will_end_in_x_seconds'] = 'Pytanie zamknie się za {$a} s.';
$string['question_will_start_in_x_seconds'] = 'Zobaczysz pytanie za {$a} s.';
$string['question_will_start_now'] = 'Za chwilę zobaczysz pytanie.';
$string['questions'] = 'Pytania';
$string['quit'] = 'Zakończ podejście';
$string['quiz_not_running'] = '<p>Oczekiwanie na rozpoczęcie quizu.</p><p>Aby ponownie sprawdzić czy quiz już sie rozpoczął odśwież stronę.</p>';
$string['random'] = 'Losuj';
$string['repoll'] = 'Ponów pytanie';
$string['reports'] = 'Archiwum';
$string['responses'] = 'Wszystkie odpowiedzi';
$string['review'] = 'Przejrzyj';
$string['save_question'] = 'Zapisz pytanie';
$string['select_session'] = 'Wybierz sesje';
$string['session'] = 'Sesha';
$string['session_closed'] = 'Sesja jest teraz zamknięta';
$string['session_name'] = 'Nazwa sesji';
$string['session_name_required'] = 'Musisz podać nazwę sesji';
$string['short_answer'] = 'Krótka odpowiedź';
$string['short_math_answer'] = 'Krótka odpowiedź matematyczna';
$string['showing_original_results'] = 'Oryginalne wyniki';
$string['showing_vote_results'] = 'Wyniki głosowania';
$string['start_session'] = 'Rozpocznij sesję';
$string['startquiz'] = 'Rozpocznij quiz';
$string['student'] = 'Student';
$string['teacher_start_instructions'] = '<p>Rozpocznij quiz dla studentów.</p><p>Zdefiniuj poniżej nazwę sesji, aby ułatwić przeglądanie wyników w późniejszym terminie.</p>';
$string['unable_to_create_session'] = 'Nie można utworzyć sesji';
$string['view'] = 'Sesja';
$string['vote'] = 'Głosuj';
$string['wait_for_instructor'] = 'Poczekaj, aż instruktor rozpocznie następne pytanie.';
$string['wait_for_question_time'] = 'Czas oczekiwania na pytanie';
$string['wait_for_question_time_help'] = 'Czas oczekiwania na rozpoczęcie pytania.';
$string['wait_for_students'] = 'Oczekiwanie na połączenie studentów.';
$string['x_seconds_left'] = 'Pozostało {$a} s';
$string['x_students_have_joined'] = '{$a} studentów dołączyło';
$string['you_already_voted'] = 'Przepraszamy, ale już zagłosowałeś.';
